{
  "item.minecraft.music_disc_5": "Music Disc",
  "item.minecraft.music_disc_5.desc": "Various- Just Notice Us",
  "item.minecraft.music_disc_11": "Music Disc",
  "item.minecraft.music_disc_11.desc": "Kwesi Boakye- Alligators Off This Train",
  "item.minecraft.music_disc_13": "Music Disc",
  "item.minecraft.music_disc_13.desc": "Nicolas Cantu & Christian J. Simon- Hashtag Trending (Extended)",
  "item.minecraft.music_disc_blocks": "Music Disc",
  "item.minecraft.music_disc_blocks.desc": "Richard Overall- You Gotta Think Big (Extended)",
  "item.minecraft.music_disc_bounce": "Music Disc",
  "item.minecraft.music_disc_bounce.desc": "Nicolas Cantu & Chrstian J. Simon- Out of Sync",
  "item.minecraft.music_disc_cat": "Music Disc",
  "item.minecraft.music_disc_cat.desc": "Nicolas Cantu- Goodbye",
  "item.minecraft.music_disc_chirp": "Music Disc",
  "item.minecraft.music_disc_chirp.desc": "Travis Blake-Hall & Various- What He Thinks About Us",
  "item.minecraft.music_disc_creator": "Music Disc",
  "item.minecraft.music_disc_creator_music_box": "Music Disc",
  "item.minecraft.music_disc_creator_music_box.desc": "Ben Locket- Opening Theme (Extended)",
  "item.minecraft.music_disc_creator.desc": "Various- All Hail All Hallow' Eve",
  "item.minecraft.music_disc_far": "Music Disc",
  "item.minecraft.music_disc_far.desc": "Dan Russell- My Little Ones",
  "item.minecraft.music_disc_lava_chicken": "Music Disc",
  "item.minecraft.music_disc_lava_chicken.desc": "Alkaio Thiele & Hero Hunter- Just Because You Grow More, That Don't Mean You Know More",
  "item.minecraft.music_disc_mall": "Music Disc",
  "item.minecraft.music_disc_mall.desc": "Logan Grove & Kwesi Boakye- Make the Most of It",
  "item.minecraft.music_disc_mellohi": "Music Disc",
  "item.minecraft.music_disc_mellohi.desc": "Jacob Hopkins- Life Can Make You Smile",
  "item.minecraft.music_disc_otherside": "Music Disc",
  "item.minecraft.music_disc_otherside.desc": "Aurelie Charbonnier, Nicolas Cantu, Donielle T. Hansley Jr.- I Am Free",
  "item.minecraft.music_disc_pigstep": "Music Disc",
  "item.minecraft.music_disc_pigstep.desc": "Ben Locket- Ending Theme",
  "item.minecraft.music_disc_precipice": "Music Disc",
  "item.minecraft.music_disc_precipice.desc": "Nicolas Cantu, Christian J. Simon, and Hugo Harold-Harrison- Life is Beautiful",
  "item.minecraft.music_disc_relic": "Music Disc",
  "item.minecraft.music_disc_relic.desc": "Nicolas Cantu- If It's Too Hard to Forgive",
  "item.minecraft.music_disc_stal": "Music Disc",
  "item.minecraft.music_disc_stal.desc": "Terrell Ransom Jr- I'm On My Way",
  "item.minecraft.music_disc_strad": "Music Disc",
  "item.minecraft.music_disc_strad.desc": "Jacob Hopkins, Terrell Ransom Jr & Various- What is Love?",
  "item.minecraft.music_disc_tears": "Music Disc",
  "item.minecraft.music_disc_tears.desc": "Alkaio Thiele, Hero Hunter, Dan Russell & Teresa Gallagher ft Kinza Syed Khan- Leap Before I Look",
  "item.minecraft.music_disc_wait": "Music Disc",
  "item.minecraft.music_disc_wait.desc": "Various- Weird Like You and Me",
  "item.minecraft.music_disc_ward": "Music Disc",
  "item.minecraft.music_disc_ward.desc": "Donielle T. Hansley Jr. ft Nicolas Cantu- Without You (Extended)",
  "jukebox_song.minecraft.5": "Various- Just Notice Us",
  "jukebox_song.minecraft.11": "Kwesi Boakye- Alligators Off This Train",
  "jukebox_song.minecraft.13": "Nicolas Cantu & Christian J. Simon- Hashtag Trending (Extended)",
  "jukebox_song.minecraft.blocks": "Richard Overall- You Gotta Think Big (Extended)",
  "jukebox_song.minecraft.bounce": "Nicolas Cantu & Chrstian J. Simon- Out of Sync",
  "jukebox_song.minecraft.cat": "Nicolas Cantu- Goodbye",
  "jukebox_song.minecraft.chirp": "Travis Blake-Hall & Various- What He Thinks About Us",
  "jukebox_song.minecraft.creator": "Various- All Hail All Hallow's Eve",
  "jukebox_song.minecraft.creator_music_box": "Ben Locket- Opening Theme (Extended)",
  "jukebox_song.minecraft.far": "Dan Russell- My Little Ones",
  "jukebox_song.minecraft.lava_chicken": "Alkaio Thiele & Hero Hunter- Just Because You Grow More, That Don't Mean You Know More",
  "jukebox_song.minecraft.mall": "Logan Grove & Kwesi Boakye- Make the Most of It",
  "jukebox_song.minecraft.mellohi": "Jacob Hopkins- Life Can Make You Smile",
  "jukebox_song.minecraft.otherside": "Aurelie Charbonnier, Nicolas Cantu, Donielle T. Hansley Jr.- I Am Free",
  "jukebox_song.minecraft.pigstep": "Ben Locket- Ending Theme",
  "jukebox_song.minecraft.precipice": "Nicolas Cantu, Christian J. Simon, and Hugo Harold-Harrison- Life is Beautiful",
  "jukebox_song.minecraft.relic": "Nicolas Cantu- If It's Too Hard to Forgive",
  "jukebox_song.minecraft.stal": "Terrell Ransom Jr- I'm On My Way",
  "jukebox_song.minecraft.strad": "Jacob Hopkins, Terrell Ransom Jr & Various- What is Love?",
  "jukebox_song.minecraft.tears": "Alkaio Thiele, Hero Hunter, Dan Russell & Teresa Gallagher ft Kinza Syed Khan- Leap Before I Look",
  "jukebox_song.minecraft.wait": "Various- Weird Like You and Me",
  "jukebox_song.minecraft.ward": "Donielle T. Hansley Jr. ft Nicolas Cantu- Without You (Extended)",
  "item.minecraft.disc_fragment_5.desc": "Music Disc - Just Notice Us"
}